Ticket #261 (closed bug: fixed)

Opened 9 years ago

Last modified 9 years ago

Enable 2.0 branch to run on Juju

Reported by: adi Assigned to:
Priority: trivial Milestone:
Component: generic/streaming Version: FFADO 2.0.0
Keywords: Cc:
The device the bug applies to:

Description

Hi!

According to <http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=565342>, the 2.0.0 tarball doesn't run on Juju stacks.

That's right, because the important patch in #240 wasn't added to the 2.0 branch (r1731 in trunk).

I've attached the missing bits to this ticket, once applied, it allows the 2.0 branch to be run on Juju.

I also suggest to release 2.0.1 as a bugfix release after applying this patch.

Attachments

ffado-2.0.0.patch (3.7 kB) - added by adi on 01/17/10 01:43:55.
Patch against ffado-2.0 branch to enable Juju compatibility

Change History

01/17/10 01:43:55 changed by adi

  • attachment ffado-2.0.0.patch added.

Patch against ffado-2.0 branch to enable Juju compatibility

04/27/10 12:52:14 changed by arnonym

  • status changed from new to closed.
  • resolution set to fixed.

Should be done in r1511...